PHP Manual
Prev |  | Next

# ovrimos_longreadlen

(PHP 4 >= 4.0.3, PHP 5)

ovrimos_longreadlen -- Specifies how many bytes are to be retrieved from long datatypes

## Description

bool ovrimos_longreadlen ( int result_id, int length )

Specifies how many bytes are to be retrieved from long datatypes (long varchar and long varbinary).

## Parameters

`result_id`

  A result identifier, returned by ovrimos_execute() or ovrimos_exec().

`length`

  The number of bytes to retrieve. Default is zero.

## Return Values

Returns `TRUE`.

Prev | Home | Next
ovrimos_free_result | Up | ovrimos_num_fields